# Description of Process folder transition:
</br>

The goal of  this transition is to mark a record as processed.

<br />
<br />


# Input of Process folder transition:

<br/>
<br/>


# Output of Process folder transition: 
<br/>

Create data.xml with success


